New Products Flash Sale
View Poll Results: Which programmers are you using
AVRisp mkII 14 23.73%
usbasp 34 57.63%
mySmartUSB light 4 6.78%
USBtiny 8 13.56%
other 2 3.39%
Multiple Choice Poll. Voters: 59. You may not vote on this poll

Thread Tools
Old Jul 02, 2015, 12:57 AM
emal011 is online now
Find More Posts by emal011
Registered User
Joined Aug 2012
49 Posts
Under Mac OS X, when I try to install the flashtool, it appears an error: You have to install an old Java version, version 6. Is that for real?
emal011 is online now Find More Posts by emal011
Reply With Quote
Sign up now
to remove ads between posts
Old Jul 02, 2015, 03:30 AM
LazyZero is offline
Find More Posts by LazyZero
Master of Flash
LazyZero's Avatar
Alsdorf/Eifel, Germany
Joined Jun 2005
1,609 Posts
Not really I will check that this evening. On which Java version you are currently?

Christian
LazyZero is offline Find More Posts by LazyZero
Reply With Quote
Old Jul 03, 2015, 05:17 AM
crybe is offline
Find More Posts by crybe
Registered User
Joined Jun 2015
4 Posts
Quote:
Originally Posted by LazyZero View Post
Yes, that is more likely. We had same for the Red Brick. They were delivered after a time with different fuse settings which had the same effects. If the ISP programming is disabled by fuses.

But there are alteratives, the 10A UBEC also had some issues with 3s in the past. Look for the DYS 10A, smaller footprint and coming with SimonK bootloader.

Best Christian
Tried different things the last days..no success yet.
Thanks for your help anyway

OT: I think I go for the Favorite Sky Quattro 12A..it comes with BLHeli and a easy config tool...there go another 30 bucks *sigh*
crybe is offline Find More Posts by crybe
Reply With Quote


Thread Tools